.pagi_wrapper {
    width: 100%;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    -ms-justify-content: flex-end;
}

.page_number_content {
    width: 100%;
    max-width: 570px;
    text-align: center;
	    margin: 0 auto;
}

a.btn_arrow {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

a.btn_arrow.disabled {
    cursor: default;
}

a.btn_arrow.disabled i.fas {
    color: #ccc;
}

a.btn_arrow i.fas {
    color: #2184cb;
    font-size: 38px;
    transition: color ease .2s;
}


.page_number {
    max-width: calc(100% - 110px);
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0 30px;
    text-align: center;
    vertical-align: middle;
}
.page_number li {
    display: inline-block;
    padding: 5px 1px;
    vertical-align: middle;
}

.page_number li a.active, .page_number li a:hover {
    background-color: #2184cb;
    color: #fff;
}

.page_number li a {
    min-width: 20px;
    min-height: 20px;
    border-radius: 30px;
    color: #333;
    display: block;
    font-size: 16px;
    font-weight: 600;
    padding: 0 5px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
    transition: background-color ease .2s, color ease .2s;
}

a.btn_arrow {
    display: inline-block;
    vertical-align: middle;
}

.page_pagi {
    width: 100%;
    padding-top: 15px;
    text-align: center;
}

a.btn_arrow.mobile.disabled {
    background-color: #ccc;
}
a.btn_arrow.mobile {
    width: 36px;
    height: auto;
    background-color: #2184cb;
    border-radius: 3px;
    padding: 5px 0;
}
a.btn_arrow.mobile i.fas {
    color: #fff;
    font-size: 16px;
    line-height: 16px;
}

.page_pagi span {
    display: inline-block;
    margin: 0 5px;
}
.page_pagi .pagi_list, .sort_list {
    display: inline-block;
    vertical-align: middle;
}

a.btn_arrow.mobile {
    width: 36px;
    height: auto;
    background-color: #2184cb;
    border-radius: 3px;
    padding: 5px 0;
}
.page_pagi .mobile {
    display: none;
}

.flex_block {
    height: auto;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    -ms-justify-content: flex-start;
    align-items: stretch;
    -webkit-align-items: stretch;
    -ms-align-items: stretch;
}

.selectric-wrapper {
    position: relative;
    cursor: pointer;
}
.selectric-hide-select {
    position: relative;
    overflow: hidden;
    width: 0;
    height: 0;
}
.pagi_list .selectric, .sort_list .selectric {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .25);
    border-radius: 3px;
}
.pagi_list .selectric .label, .sort_list .selectric .label {
    height: 32px;
    font-size: 16px;
    font-weight: normal;
    line-height: 32px;
    margin: 0 38px 0 8px;
    padding: 0 10px 0 5px;
}
.pagi_list .selectric .button::after, .sort_list .selectric .button::after {
    border-top-color: #666;
}

.selectric {
    border: 1px solid #DDD;
    border-radius: 0px;
    background: #F8F8F8;
    position: relative;
    overflow: hidden;
}

.selectric .button {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 38px;
    height: 38px;
    line-height: 38px;
    background-color: #F8f8f8;
    color: #BBB;
    text-align: center;
    font: 0/0 a;
    *font: 20px/38px Lucida Sans Unicode, Arial Unicode MS, Arial;
}

.selectric .button:after {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top-color: #BBB;
    border-bottom: none;
}
.selectric-input {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    overflow: hidden !important;
    clip: rect(0, 0, 0, 0) !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 1px !important;
    height: 1px !important;
    outline: none !important;
    border: none !important;
    *font: 0/0 a !important;
    background: none !important;
}

.pagi_list .selectric, .sort_list .selectric {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .25);
    border-radius: 3px;
}

.pagi_list .selectric .button, .sort_list .selectric .button {
    width: 32px;
    height: 32px;
    background-color: #f3f3f3;
    border-left: 1px solid rgba(0, 0, 0, .25);
    color: #666;
    line-height: 32px;
	padding:0;
}
.selectric-items .selectric-scroll {
    height: 100%;
    overflow: auto;
}

.selectric-hide-select select {
    position: absolute;
    left: -100%;
}
.selectric-items {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #F8F8F8;
    border: 1px solid #c4c4c4;
    z-index: -1;
    box-shadow: 0 0 10px -6px;
}
.selectric-items ul, .selectric-items li {
    list-style: none;
    padding: 0;
    margin: 0;
    font-size: 12px;
    line-height: 20px;
    min-height: 20px;
}
.pagi_list .selectric-items li:hover, .selectric-items li.highlighted, .sort_list .selectric-items li:hover {
    background: #2184cb;
    color: #fff;
}




@media screen and (max-width: 800px){
.page_pagi .mobile {
    display: inline-block;
    margin: 5px 10px;
    vertical-align: middle;
}
.page_pagi .pc, .page_number_content {
    display: none;
}	
}


@media screen and (max-width: 991px){
.page_pagi {
    width: 100%;
    padding-top: 15px;
    text-align: center;
	
}
}